<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Activity</title>
</head>
<body>
	<h1>
		Code of Ethics of the Filipino Computing and Information Technology Professional
	</h1>
	<p>
		For the purposes pf this Code, the following terms are defined as follows:
	</p>
	<h4>Information Technology</h4>
	<p>
		The preparation, collection, creation, transport,retrieval,sorage,access, presentation and transformation of elecronic informtaion in all its forms incluing, but not limited to, voice,graphics,text,video,data and image.
	</p>
	<h4>Information Technology Professional</h4>
	<p>
		The one who develops or provides information technology proucts and/or services to the public.
	</p>

	<h2>Preamble</h2>
	<p>
		I will  use my special knowldege and skills for the benefit of the public. I will serve employers and clients wth integrity, subject to an overriding responsibility to the pubic interest, and I will strive to enhance he competence and prestige of the professional. By these, I mean:
	</p>
	<ul>
		<li>I will <strong>promote public knowledge, understanding and appreciation</strong> of information technology;</li>
		<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>
		<li>I will advertise good or professional services in a<strong>clear and truthful manner</strong> of information technology;</li>
		<li>I will <strong>comply ad strictly abide by the intellectual property laws, patent laws and other realted laws</strong> in respect of information technology;</li>
		<li>I will <strong>accept full responsibilty for the work undertaken</strong> will utilize my skills with<strong>competence and professionalism</strong>;</li>
		<li>I will make <strong>truthful statements </strong> on my areas of comptence as well as the capabilities and qualities of my products and services;</li>
		<li>I will not<strong>disclose or use any confidential information obtained</strong> in the course of professional duties <strong>without the consent of the parties</strong>concerned,<strong>except when equired by law;</strong></li>
		<li>I will <strong>try to attain the highest quality </strong> in both the products and sevices I offer;</li>
		<li>I will <strong>not knowingly particiapte</strong> in the development of Information Technology systems that will promote the<strong>commission of fraud and other unlawful acts</strong>;</li>
		<li>I will <strong>uphold and improve</strong> the IT professional standards through<strong>continuing professsiona development</strong>in order to enhance the IT profession.</li>
	</ul>



</body>
</html>